import { Component, OnInit } from '@angular/core';

/** <%= getPascalCase(name) %>组件 */
@Component({
  selector: '<%= selector %>',
  templateUrl: './<%= getSeparatorCase(name) %>.component.html',
  styleUrls: ['./<%= getSeparatorCase(name) %>.component.scss']
})
export class <%= getPascalCase(name) %>Component implements OnInit {

  constructor() { }

  /** 初始化后 */
  ngOnInit(): void {
  }

}
